Bug Hunting Session
Bug 95626 - Help gives incorrect navigator undocking instructions
Summary: Help gives incorrect navigator undocking instructions
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.0.3.2 release
Hardware: Other All
: medium minor
Assignee: Stanislav Horacek
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-06 03:41 UTC by Nemo Inis
Modified: 2016-10-25 19:19 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemo Inis 2015-11-06 03:41:07 UTC

    
Comment 1 Nemo Inis 2015-11-06 03:52:18 UTC
In the "Arranging Chapters in the Navigator" section of the LO Help (found by searching for "arranging;headings"), it says "To undock the Navigator, double-click its frame." It should say "To undock the Navigator, double-click its frame while holding the Ctrl key."

The "Navigator;docking and resizing" search leads to "Docking and Resizing Windows" which does have the correct instructions. Maybe the above instructions should be replaced by a link to that instead?
Comment 2 Stanislav Horacek 2015-11-07 18:23:27 UTC
Good catch, thank you!

Patch submitted to Gerrit:
https://gerrit.libreoffice.org/#/c/19838/
Comment 3 Commit Notification 2015-11-08 15:34:12 UTC
Stanislav Horacek committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e3edc535120b598fe44f7b9500d6433eb611ac61

tdf#95626 add holding Ctrl key to undocking Navigator